---
name: Allison Browne
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/engineering/development/backend/">Senior
  Backend Engineer, Verify:Pipeline Execution</a>
reports_to: carolinesimpson
picture: allisonbrowne.jpg
twitter: RubyAllisonB
gitlab: allison.browne
pronouns: she/her?or=they/them
departments:
- Engineering Function
- Development Department
- Ops Sub-department
- Verify:Pipeline Execution BE Team
- Verify:Pipeline Execution Group
projects:
  gitlab:
  - maintainer backend
  gitlab-cli: reviewer
story: |
  Allison is a backend engineer who enjoys making nice experiences for users.
  Outside of work, Allison has a dog and enjoys outdoor activities like hiking
  and snowboarding as well as indoor climbing, reading and cooking.
specialty: Verify:Pipeline Execution
domain_expertise:
- rails
- ruby
- cicd
- python
- git

